{
  "schema_version": "1.4.0",
  "id": "GHSA-v6c8-m3mq-28f4",
  "modified": "2022-05-01T07:09:44Z",
  "published": "2022-05-01T07:09:44Z",
  "aliases": [
    "CVE-2006-3509"
  ],
  "details": "Integer overflow in the API for the AirPort wireless driver on Apple Mac OS X 10.4.7 might allow physically proximate attackers to cause a denial of service (crash) or execute arbitrary code in third-party wireless software that uses the API via crafted frames.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3509"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/Security-announce/2006/Sep/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22068"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016903"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/563492"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/20144"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3737"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-09-21T21:07:00Z"
  }
}